zula/blocks

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Zula CMS blocks

Maintainers

Details

github.com/HeheC/Blocks

Source

Issues

Installs: 3

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:cakephp-plugin

dev-master 2019-12-06 02:32 UTC

This package is auto-updated.

Last update: 2021-11-06 06:46:51 UTC


README

Installation

You can install this plugin into your CakePHP application using composer.

The recommended way to install composer packages is:

composer require your-name-here/Blocks